function setWhite(acl)
{
    acl != 'open' ? $('#whitelistBox').removeClass('hidden') : $('#whitelistBox').addClass('hidden');
    acl != 'open' ? $('#manageprivForm').addClass('mh-200') : $('#manageprivForm').removeClass('mh-200');
}

$(document).ready(function()
{
  $(document).on('click', 'a.iframe', function(e)
  {
    $('#triggerModal .modal-header').removeClass('min-bar');
    if($(e.target).hasClass('mini-header'))
    {
      $('#triggerModal .modal-header').addClass('min-bar');
    }
  });
});
